<!DOCTYPE html>
<html>
    <head>
        <title>Chat program with server, but without JavaScript. Reload page to see new entries.</title>
        <meta charset="UTF-8">
        <meta http-equiv="content-type" content="text/html; charset=UTF-8"/>
        <link rel="stylesheet" type="text/css" href="resources/css/reset.css" />
        <!--[if IE 6]><link rel="stylesheet" type="text/css" href="resources/css/ie6.css" /><![endif]-->
        <link rel="stylesheet" type="text/css" href="resources/css/responsive.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/4cols.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/8cols.css" />
        <link rel="stylesheet" type="text/css" href="resources/css/chat.css" />
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/1.10.2/jquery.min.js"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/knockout/3.1.0/knockout-min.js"></script>
        <script src="resources/javascript/chat.js"></script>
    </head>
    <body>
        <header class="section group">
            <?php echo $header_content; ?>
        </header>
        <main class="section group">
            <nav class="section group">
                <?php echo $nav_content; ?>
            </nav>
            <?php echo $body_content; ?>
            <footer class="section group">
                <?php echo $footer_content; ?>
            </footer>
        </main>
    </body>
</html>
