<?php

namespace Chat\View;

/**
 * Invoked when the user has specified an instruction to simulate.
 */
class ShowConversation extends \Chat\View\AbstractExecutor {

    /**
     * Shows the entire conversation.
     */
    protected function doExecute() {
        $conversation = $this->controller->getConversation();
        $this->renderResponse('conversation', 'conversation', $conversation);
    }

}
